IPSW-IMG3(1)

NAME
ipsw-img3 - Parse Img3

SYNOPSIS
ipsw img3 [flags]

DESCRIPTION
Parse Img3

OPTIONS
-h, --help[=false]
    help for img3

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-img3-extract(1), ipsw-img3-info(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra